import React from 'react';
export default function OpenInNew(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h279.77v30.77h-249v578.46h578.46v-249H800V-160zm226.62-204.38-22-22.24 382.61-382.61H541.31V-800H800v258.69h-30.77V-747z" })));
}
